Bug 58855 - Unable to ping to/from server after xinetd[]: FAIL: exec service_limit
Unable to ping to/from server after xinetd[]: FAIL: exec service_limit
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: xinetd (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-25 16:38 EST by Keith Keffer
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Keffer 2002-01-25 16:38:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; T312461)

Description of problem:

Users connecting to the linux server from web-term X sessions run on windows 98 
and NT boxes were unable to reconnect after logging out of their session.  
The /var/log/secure file showed numerous xinetd[]: FAIL: exec service_limit 
messages. The system was immediately rebooted before any detailed diagnostics 
could be done.

When the system came back up, no one from the local sub-net was able connect to 
the server. Ping, telnet and rexec were no longer available. From the server it 
was not possible to ping any of the PCs.  The server is able to ping other 
machines that are out of the local network and ftp to them.  Telnet is not 
enabled on the remote machine so we have not been able to test that at this 
time.

Is there anything in the linux network configuration that can disable access to 
a specific network segment?
 

Version-Release number of selected component (if applicable):



Additional info:

The server is a Dell PowerEdge 1400SC with an Intel Pro 100 network card using 
the e100 driver. A second network card is installed, but not enabled.
Comment 1 Trond Eivind Glomsrxd 2002-01-28 14:47:05 EST
Which version of xinetd?
Comment 2 Keith Keffer 2002-01-31 19:39:33 EST
The version of xinetd is xinetd-2.1.8.9pre14-6
Comment 3 Trond Eivind Glomsrxd 2002-01-31 21:07:46 EST
Please try the released errata (use up2date and get all other avilable updates
as well)
Comment 4 Bill Nottingham 2006-10-18 14:30:56 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.